Chromium Code Reviews
Help | Chromium Project | Sign in
(165)

Issue 9704099: Improve trace_inputs.py to output a format easy to convert to gypi. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years, 5 months ago by M-A Ruel
Modified:
3 years, 5 months ago
Reviewers:
Roger Tawa
CC:
chromium-reviews, pam+watch_chromium.org, csharp
Visibility:
Public.

Description

Improve trace_inputs.py to output a format easy to convert to gypi. Update scripts to have better error messages. Improve isolate.py output directory defaults. R=rogerta@chromium.org BUG=98834 TEST= Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=127605

Patch Set 1 #

Patch Set 2 : Fix exception #

Messages

Total messages: 8 (0 generated)
M-A Ruel
3 years, 5 months ago (2012-03-16 17:52:27 UTC) #1
Roger Tawa
lgtm
3 years, 5 months ago (2012-03-19 15:43:32 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/maruel@chromium.org/9704099/3001
3 years, 5 months ago (2012-03-19 17:00:26 UTC) #3
commit-bot: I haz the power
Try job failure for 9704099-3001 (retry) on win_rel for step "browser_tests". It's a second try, ...
3 years, 5 months ago (2012-03-19 19:46:28 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/maruel@chromium.org/9704099/3001
3 years, 5 months ago (2012-03-19 19:48:33 UTC) #5
commit-bot: I haz the power
Try job failure for 9704099-3001 (retry) on win_rel for step "browser_tests". It's a second try, ...
3 years, 5 months ago (2012-03-19 22:24:16 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/maruel@chromium.org/9704099/3001
3 years, 5 months ago (2012-03-19 23:29:58 UTC) #7
commit-bot: I haz the power
3 years, 5 months ago (2012-03-20 01:17:27 UTC) #8
Change committed as 127605
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld c33a7a4